# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "a39"
license = "LiLiQ-R"
licenselink = "https://github.com/juju2143/hugo-theme-a39/blob/master/LICENSE"
description = ""
homepage = "https://a39.ca/"
tags = []
features = []
min_version = "0.112.3"

[author]
  name = "J.P. Savard"
  homepage = "https://a39.ca"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
